.mud-input-helper-text .me-auto {
    font-size: var(--mud-typography-h5-size);
    font-weight: var(--mud-typography-h5-weight);
}

.mud-dialog-title, .mud-dialog-title .mud-typography {
    font-size: var(--mud-typography-h1-size) !important;
    font-weight: var(--mud-typography-h1-weight) !important;
    color: var(--mud-palette-primary) !important;
}

.mud-dialog input {
    font-size: var(--mud-typography-h3-size) !important;
    font-weight: var(--mud-typography-h6-weight) !important;
}

.h5-font-weight {
    font-weight: var(--mud-typography-h5-weight) !important;
}

.mud-typography-h5 {
    color: var(--mud-palette-text-secondary) !important;
}